<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/activity_aqi_camrea_preview" android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/mj_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="图片预览" xmlns:app="http://schemas.android.com/apk/res-auto" />
    <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:gravity="center" android:id="@id/tv_save_tip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_margin="9.0dip" android:text="@string/saved_local" android:layout_below="@id/mj_title_bar" />
    <LinearLayout android:id="@id/ll_frame_image" android:padding="@dimen/aqi_camera_share_layout_padding" android:visibility="invisible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_above="@id/ll_bottom_share" android:layout_centerHorizontal="true">
        <ImageView android:id="@id/iv_image" style="@style/AqiCameraImagePreview" />
    </LinearLayout>
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_above="@id/ll_bottom_share" android:layout_below="@id/tv_save_tip">
        <LinearLayout android:id="@id/ll_frame_image_horizontal" android:padding="@dimen/aqi_camera_share_layout_padding" android:visibility="invisible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true">
            <ImageView android:id="@id/iv_image_preview_horizontal" style="@style/AqiCameraImagePreview" />
        </LinearLayout>
    </RelativeLayout>
    <LinearLayout android:gravity="bottom" android:orientation="vertical" android:id="@id/ll_bottom_share" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true">
        <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:gravity="center" android:id="@id/tv_share_title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="25.0dip" android:text="@string/add_share_channel" />
        <LinearLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="25.0dip" android:layout_marginBottom="37.0dip">
            <TextView android:textSize="14.0dip" android:textColor="#ff666666" android:gravity="center" android:id="@id/tv_qq" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/share_platform3" android:layout_weight="1.0" />
            <TextView android:textSize="14.0dip" android:textColor="#ff666666" android:gravity="center" android:id="@id/tv_circle" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/weixin_friends_circle" android:layout_weight="1.0" />
            <TextView android:textSize="14.0dip" android:textColor="#ff666666" android:gravity="center" android:id="@id/tv_wechat" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/weixin_friends" android:layout_weight="1.0" />
            <TextView android:textSize="14.0dip" android:textColor="#ff666666" android:gravity="center" android:id="@id/tv_sina" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/manual_share_type0" android:layout_weight="1.0" />
        </LinearLayout>
    </LinearLayout>
</RelativeLayout>